/* inter-200 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v20-latin-200.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-200.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/inter-v20-latin-200.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/inter-v20-latin-200.woff') format('woff'),
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/inter-v20-latin-200.ttf') format('truetype'),
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/inter-v20-latin-200.svg#Inter') format('svg');
  /* Legacy iOS */
}

/* inter-200italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/inter-v20-latin-200italic.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-200italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/inter-v20-latin-200italic.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/inter-v20-latin-200italic.woff') format('woff'),
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/inter-v20-latin-200italic.ttf') format('truetype'),
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/inter-v20-latin-200italic.svg#Inter') format('svg');
  /* Legacy iOS */
}

/* inter-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/inter-v20-latin-regular.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/inter-v20-latin-regular.woff') format('woff'),
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/inter-v20-latin-regular.ttf') format('truetype'),
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/inter-v20-latin-regular.svg#Inter') format('svg');
  /* Legacy iOS */
}

/* inter-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-italic.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/inter-v20-latin-italic.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/inter-v20-latin-italic.woff') format('woff'),
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/inter-v20-latin-italic.ttf') format('truetype'),
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/inter-v20-latin-italic.svg#Inter') format('svg');
  /* Legacy iOS */
}

/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/inter-v20-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/inter-v20-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/inter-v20-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v20-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/inter-v20-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/inter-v20-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/inter-v20-latin-500.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v20-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/inter-v20-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/inter-v20-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/inter-v20-latin-500italic.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/inter-v20-latin-700.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/inter-v20-latin-700.woff') format('woff'),
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/inter-v20-latin-700.ttf') format('truetype'),
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/inter-v20-latin-700.svg#Inter') format('svg');
  /* Legacy iOS */
}

/* inter-700italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700italic.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/inter-v20-latin-700italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/inter-v20-latin-700italic.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/inter-v20-latin-700italic.woff') format('woff'),
    /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/inter-v20-latin-700italic.ttf') format('truetype'),
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/inter-v20-latin-700italic.svg#Inter') format('svg');
  /* Legacy iOS */
}

/* la-belle-aurore-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'La Belle Aurore';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/la-belle-aurore-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/la-belle-aurore-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/la-belle-aurore-v23-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/la-belle-aurore-v23-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/la-belle-aurore-v23-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/la-belle-aurore-v23-latin-regular.svg#LaBelleAurore') format('svg'); /* Legacy iOS */
}




/* Schrifteinstellungen */

body {
  font-family: "Inter", Arial, sans-serif;
  font-size: 20px;
  line-height: 1.35em;
  background-color: #f7ddb0;
}

.hidden {
  display: none;
}

.show-mobil {
  display: none;
}

@media screen and (max-width: 578px) {
  .show-mobil {
  display: block;
}
}

@media screen and (min-width: 579px) and (max-width: 1070px) {
.show-mobil {
  display: none;
}
}




h1 {
  font-family: "Inter", sans-serif;
}

h2 {
  font-family: "La Belle Aurore", sans-serif;
}

h3 {
  font-family: "La Belle Aurore", sans-serif;
}

h4 {
  font-family: "Inter", sans-serif;
}

h5 {
  font-family: "Inter", sans-serif;
}

.fontsize--copyright {
  font-size: 0.6em;
}

.fontsize--extrasmall {
  font-size: 1em;
  line-height: 1.35em;
}

.fontsize--small {
  font-size: 1.2em;
  line-height: 1.35em;
}

.fontsize--normal {
  font-size: 1.75em;
  line-height: 1em;
}

.fontsize--large {
  font-size: 2em;
  line-height: 1.35em;
  padding: 0 0 0.3em 0;
}

.fontsize--extralarge {
  font-size: 3em;
  line-height: 1.2em;
}

p,
li {
  font-size: 0.9em;
  line-height: 1.5em;
  font-weight: 200;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #f1bf85;
}

footer a {
  color: #fff;
  text-decoration: none;
}

.bold {
  font-weight: 500;
}

.bold400 {
  font-weight: 400;
}
/*  <span class="bold500"></span> */

.inter-200 {
 font-weight: 200;
}

.font-color {
  color: #f1bf85;
}


.font {
  font-family: "La Belle Aurore", serif;
}

i {
  font-family: 'Inter';
  font-style: italic;
}


@media screen and (max-width: 578px) {
  .fontsize--extrasmall {
    font-size: 0.9em;
    line-height: 1.35em;
  }

  .fontsize--small {
    font-size: 1.2em;
    line-height: 1.35em;
  }

  .fontsize--normal {
    font-size: 1.5em;
    line-height: 1.35em;
  }

  .fontsize--large {
    font-size: 1.5em;
    line-height: 1.35em;
    padding: 0 0 0.3em 0;
  }

  .fontsize--extralarge {
    font-size: 2em;
    line-height: 1.2em;
  }

  p,
  li {
    font-size: 0.8em;
    font-weight: 200;
  }
}

@media screen and (min-width: 579px) and (max-width: 1070px) {

  .fontsize--extrasmall {
    font-size: 1em;
    line-height: 1.35em;
  }

  .fontsize--small {
    font-size: 1.2em;
    line-height: 1.35em;
  }

  .fontsize--normal {
    font-size: 1.5em;
    line-height: 1.35em;
  }

  .fontsize--large {
    font-size: 1.8em;
    line-height: 1.2em;
    padding: 0 0 0.3em 0;
  }

  .fontsize--extralarge {
    font-size: 2.5em;
    line-height: 1.2em;
  }

  p,
  li {
    font-size: 0.8em;
    font-weight: 200;
  }

}